Activity log for bug #394228

Date Who What changed Old value New value Message
2009-07-01 11:39:57 richardhauer bug added bug
2009-07-01 11:39:57 richardhauer attachment added output_0013.svg http://launchpadlibrarian.net/28595333/output_0013.svg
2009-09-26 14:55:49 Pablo Trabajos tags crash svg
2009-09-26 15:55:37 Alvin Penner inkscape: status New Confirmed
2009-09-26 16:02:52 Pablo Trabajos inkscape: importance Undecided High
2009-10-03 16:12:41 su_v tags crash svg crash performance svg
2009-10-09 06:25:06 su_v attachment added 394228-output_0013-1590.png http://launchpadlibrarian.net/33341437/394228-output_0013-1590.png
2011-07-18 12:50:03 jazzynico inkscape: status Confirmed Fix Committed
2011-07-18 12:50:03 jazzynico inkscape: milestone 0.49
2011-07-18 13:51:18 jazzynico branch linked lp:inkscape
2011-07-19 23:17:59 Krzysztof Kosinski inkscape: assignee Krzysztof Kosinski (tweenk)
2011-10-09 07:24:22 su_v tags crash performance svg bitmap crash exporting performance
2011-10-09 07:38:38 su_v tags bitmap crash exporting performance bitmap crash exporting win32
2015-02-21 02:45:52 Bryce Harrington inkscape: status Fix Committed Fix Released